Bug 637661 - Storage Administration Guide: please enable Transifex file submissions for F14
Summary: Storage Administration Guide: please enable Transifex file submissions for F14
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Piotr Drąg
QA Contact: A S Alam
URL: https://translate.fedoraproject.org/p...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-27 03:50 UTC by Don Domingo
Modified: 2013-07-03 01:05 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-29 06:25:02 UTC


Attachments (Terms of Use)

Description Don Domingo 2010-09-27 03:50:11 UTC
Description of problem:
$SUMMARY

Version-Release number of selected component (if applicable):
http://git.fedorahosted.org/git/?p=docs/storage-administration-guide.git

Additional info:
This book has no translations for F13; it is being branched for the first time in F14.

Comment 1 Piotr Drąg 2010-09-29 06:25:02 UTC
Added. Thank you!


Note You need to log in before you can comment on or make changes to this bug.